Skip to main content

Look up the credentials in an access policy

GET 

/api/v1/AccessControlPolicy/Lookup/:policyId/Credential

Returns a map of credential ID to credential name for a credential access policy, including credentials that come from credential groups. Calling it on a policy of another type returns an error.

Permission required: Administrator role, or a user whose custom role grants the Access Policies permission for this access policy.

Request​

Responses​

Returns an object whose keys are credential IDs and whose values are credential names.